{
  "meta": {
    "code": "200",
    "message": "success"
  },
  "data": {
    "companyName": [
      "HONG LEONG ASIA LTD.",
      "SIM LEISURE GROUP LTD.",
      "IX BIOPHARMA LTD.",
      "ANNICA HOLDINGS LTD",
      "YUNNAN ENERGY INTL CO. LIMITED",
      "PRIME US REIT",
      "JUBILEE INDUSTRIES HLDGS LTD",
      "YANLORD LAND GROUP LIMITED",
      "XT MSCI CHINA TRN ETF",
      "UOB APAC GREEN REIT ETF",
      "PROSPERA GLOBAL LIMITED",
      "ANNAIK LIMITED",
      "SS SPDR DJIA ETF TRUST",
      "ES GROUP (HOLDINGS) LIMITED",
      "NANYANG NEW DEVELOPMENT LTD",
      "SIIC ENVIRONMENT HOLDINGS LTD.",
      "NAM LEE PRESSED METAL INDS LTD",
      "KSH HOLDINGS LIMITED",
      "UNITED HAMPSHIRE US REIT",
      "SHANAYA LIMITED",
      "RENAISSANCE UNITED LIMITED",
      "IFS CAPITAL LIMITED",
      "HOTEL GRAND CENTRAL LTD",
      "DELFI LIMITED",
      "LE TREE HOLDINGS LIMITED",
      "CSE GLOBAL LTD",
      "LION SG PHYSICAL GOLD ETF",
      "VERSALINK HOLDINGS LIMITED",
      "CHEMICAL INDUSTRIES (F.E.) LTD",
      "GEO ENERGY RESOURCES LIMITED",
      "THE ASSEMBLY PLACE",
      "MEGACHEM LIMITED",
      "UNITED OVERSEAS INSURANCE LTD",
      "MIYOSHI LIMITED",
      "GSH CORPORATION LIMITED",
      "LORENZO INTERNATIONAL LIMITED",
      "AMUNDI MSCI INDIA SW UCITS ETF",
      "COOLAN GROUP LIMITED",
      "UOBAM PING AN CHINEXT ETF",
      "WILLAS-ARRAY ELEC (HLDGS) LTD",
      "TUNG LOK RESTAURANTS(2000) LTD",
      "MAPLETREE INDUSTRIAL TRUST",
      "METIS ENERGY LIMITED",
      "GREAT EASTERN HLDGS LTD",
      "PENGUIN INTERNATIONAL LIMITED",
      "ASIAMEDIC LIMITED",
      "OUE REIT",
      "ADVENTUS HOLDINGS LIMITED",
      "ANAN INTERNATIONAL LIMITED",
      "HOTEL ROYAL LIMITED",
      "JASON MARINE GROUP LIMITED",
      "TAN CHONG INT'L LTD",
      "UG HEALTHCARE CORPORATIONLTD",
      "HELENS INTL HOLDINGS CO LTD",
      "POWERMATIC DATA SYSTEMS LTD",
      "ABR HOLDINGS LIMITED",
      "ALSET INTERNATIONAL LIMITED",
      "ASCENT BRIDGE LIMITED",
      "SINGAPORE LAND GROUP LTD",
      "ACROMETA GROUP LIMITED",
      "HAW PAR CORP LTD",
      "TSH RESOURCES BERHAD",
      "JUSTCO HOLDINGS LIMITED",
      "BANYAN TREE HOLDINGS LIMITED",
      "SEMBCORP INDUSTRIES LTD",
      "UOBAM FTSE CHINA A50 INDEX ETF",
      "CREATIVE TECHNOLOGY LTD",
      "OVERSEAS EDUCATION LIMITED",
      "YING LI INTL REAL ESTATE LTD",
      "UNITED OVERSEAS BANK LIMITED",
      "LUM CHANG CREATIONS LIMITED",
      "8TELECOM INTL HOLDINGS CO LTD",
      "KOH BROTHERS ECO ENGG LIMITED",
      "CHINA MINING INTERNATIONAL LTD",
      "ISDN HOLDINGS LIMITED",
      "SAPPHIRE CORPORATION LIMITED",
      "AIRPORTS OF THAI TH SDR 1TO1",
      "ICBC CSOP FTSE CHN GOV BD ETF",
      "KORI HOLDINGS LIMITED",
      "SOON LIAN HOLDINGS LIMITED",
      "Q & M DENTAL GROUP (S) LIMITED",
      "UNUSUAL LIMITED",
      "SOON HOCK ENTERPRISE HLDG LTD",
      "KUAISHOU HK SDR 5TO1",
      "BROMAT HOLDINGS LTD",
      "EC WORLD REIT",
      "AMOVA-STC CHINA EV ETF",
      "LION-OCBC SEC APAC FIN DIV ETF",
      "AUSGROUP LIMITED",
      "MM2 ASIA LTD.",
      "NANOFILM TECHNOLOGIES INTL LTD",
      "CH OFFSHORE LTD",
      "HOSEN GROUP LTD",
      "CSOP IEDGE SEA PLUS TECH ETF",
      "INFO-TECH SYSTEMS LTD.",
      "CAPITAL WORLD LIMITED.",
      "ISEC HEALTHCARE LTD.",
      "SINGAPORE PAINCARE HOLDINGS LIMITED",
      "PHIL-CUAM MSCI CHINA A50 ETF",
      "CAMSING HEALTHCARE LIMITED",
      "AEDGE GROUP LIMITED",
      "AMOVA-ICBCSG CN BD ETF RMB",
      "SINGAPORE TECH ENGINEERING LTD",
      "TUAN SING HOLDINGS LIMITED",
      "JADASON ENTERPRISES LTD",
      "AMOVA SGD IG CORP BOND ETF",
      "DEZIGN FORMAT GROUP LIMITED",
      "COMBINE WILL INTL HLDGS LTD",
      "BOLDTEK HOLDINGS LIMITED",
      "FAR EAST ORCHARD LIMITED",
      "FRASERS PROPERTY LIMITED",
      "CGS FULLGOAL CSI 1000 ETF",
      "ASIA ENTERPRISES HOLDING LTD",
      "TIONG SENG HOLDINGS LIMITED",
      "AMOVA SINGAPORE STI ETF S$A",
      "CATL HK SDR 30TO1",
      "PACIFIC ANDES RESOURCES DEVLTD",
      "SPDR GOLD SHARES",
      "SEVENS ATELIER LIMITED",
      "CREDIT BUREAU ASIA LIMITED",
      "MANULIFE US REIT",
      "GULF DEV TH SDR 1TO1",
      "SANTAK HOLDINGS LIMITED",
      "DBS GROUP HOLDINGS LTD",
      "IWOW TECHNOLOGY LIMITED",
      "MENCAST HOLDINGS LTD.",
      "HOTUNG INVESTMENT HLDGS LTD",
      "AIMS APAC REIT",
      "LUM CHANG HOLDINGS LIMITED",
      "AMOS GROUP LTD",
      "HOTEL PROPERTIES LTD",
      "PHILLIP SING INCOME ETF",
      "INTRACO LIMITED",
      "UNIVERSAL RESOURCE & SVCS LTD",
      "MARCO POLO MARINE LTD.",
      "STAMFORD TYRES CORPORATIONLTD",
      "RAFFLES MEDICAL GROUP LTD",
      "KEPPEL LTD.",
      "PACIFIC CENTURY REGIONAL DEVTS",
      "KEONG HONG HOLDINGS LIMITED",
      "QUANTUM HEALTHCARE LIMITED",
      "BYD HK SDR 10TO1",
      "DATAPULSE TECHNOLOGY LIMITED",
      "UOB-KAY HIAN HOLDINGS LIMITED",
      "SINGAPORE SHIPPING CORP LTD",
      "GLOBAL INVESTMENTS LIMITED",
      "IPC CORPORATION LIMITED",
      "LION-NOMURA JAPAN ACTIVE ETF",
      "EMERGING TOWNS&CITIES SING LTD",
      "SRI TRANG GLOVES (THAILAND)PCL",
      "HONG LEONG FINANCE LIMITED",
      "Y VENTURES GROUP LTD.",
      "AMOVAEFUND CHINEXT CNY",
      "VICOM LTD.",
      "ALLIANCE HEALTHCARE GROUP LTD",
      "SINGTEL",
      "PRUDENTIAL PLC",
      "BACUI TECHNOLOGIES INTL LTD.",
      "CAPITALAND INTEGRATED COMM TR",
      "ONEAPEX LIMITED",
      "ADVANCED HOLDINGS LTD.",
      "METECH INTERNATIONAL LTD",
      "CNMC GOLDMINE HOLDINGS LIMITED",
      "INCREDIBLE HOLDINGS LTD.",
      "CAPITALAND CHINA TRUST",
      "CHOO CHIANG HOLDINGS LTD.",
      "YANGZIJIANG MARITIME",
      "CSC HOLDINGS LTD",
      "MYP LTD.",
      "LION-PHILLIP S-REIT ETF",
      "CAPTII LIMITED",
      "FRASERS LOGISTICS & COMMERCIAL TRUST",
      "GENTING SINGAPORE LIMITED",
      "KIM HENG LTD.",
      "GCCP RESOURCES LIMITED",
      "JB FOODS LIMITED",
      "YAMADA GREEN RESOURCES LIMITED",
      "UOBAM PA FTSE ASEAN DIV ETF",
      "JUMBO GROUP LIMITED",
      "POLARIS LTD.",
      "ENGRO CORPORATION LIMITED",
      "MULTI-CHEM LIMITED",
      "EMBRACING FUTURE HOLDINGS LTD",
      "TRAVELITE HOLDINGS LTD.",
      "FEDERAL INT(2000) LTD",
      "CHINA SHENSHAN ORCHARD HLDGS",
      "SUTL ENTERPRISE LIMITED",
      "PARKSON RETAIL ASIA LIMITED",
      "AUDIENCE ANALYTICS LIMITED",
      "SIA ENGINEERING CO LTD",
      "CHINA FISHERY GROUP LIMITED",
      "MUN SIONG ENGINEERING LIMITED",
      "UOL GROUP LIMITED",
      "KOP LIMITED",
      "TENCENT HK SDR 10TO1",
      "ACESIAN PARTNERS LIMITED",
      "BRC ASIA LIMITED",
      "NATURAL COOL HOLDINGS LIMITED",
      "ZHONGXIN FRUIT AND JUICE LTD",
      "CDW HOLDING LIMITED",
      "UBTECH HK SDR 10TO1",
      "STARHUB LTD",
      "VCPLUS LIMITED",
      "SOUTHERN PACKAGING GROUP LTD",
      "LEY CHOON GROUP HLDG LIMITED",
      "WORLD PRECISION MACHINERY LTD",
      "TOKU LTD.",
      "RESOURCES GLOBAL DEVEL LIMITED",
      "SUNTEC REAL ESTATE INV TRUST",
      "MARY CHIA HOLDINGS LIMITED",
      "FOOD EMPIRE HOLDINGS LIMITED",
      "FRASERS CENTREPOINT TRUST",
      "UPHEALTH GROUP LIMITED",
      "GDS GLOBAL LIMITED",
      "FU YU CORPORATION LTD",
      "MICRO-MECHANICS (HOLDINGS) LTD",
      "OKP HOLDINGS LIMITED",
      "PING AN INSURANCE HK SDR 2TO1",
      "ULTRAGREEN.AI LIMITED",
      "KOYO INTERNATIONAL LIMITED",
      "UMS INTEGRATION LIMITED",
      "HO BEE LAND LIMITED",
      "THE TRENDLINES GROUP LTD.",
      "XMH HOLDINGS LTD.",
      "NORDIC GROUP LIMITED",
      "GEELY AUTO HK SDR 2TO1",
      "STRACO CORPORATION LIMITED",
      "IREIT GLOBAL",
      "CFM HOLDINGS LIMITED",
      "VINS HOLDINGS LTD",
      "TAT SENG PACKAGING GROUP LTD",
      "GLOBAL INVACOM GROUP LIMITED",
      "FUXING CHINA GROUP LIMITED",
      "OUE HEALTHCARE LIMITED",
      "GRC",
      "ASIA VETS HOLDINGS LTD.",
      "LANDMARK REIT",
      "LENDLEASE GLOBAL COMMERCIAL REIT",
      "VALUETRONICS HOLDINGS LIMITED",
      "SHEN YAO HOLDINGS LIMITED",
      "SMIC HK SDR 5TO1",
      "META HEALTH LIMITED",
      "GOODLAND GROUP LIMITED",
      "THAKRAL CORPORATION LTD",
      "LMS COMPLIANCE LTD.",
      "OCEAN SKY INTERNATIONAL LTD",
      "VENTURE CORPORATION LIMITED",
      "PAN HONG HOLDINGS GROUP LTD",
      "UPL LIMITED GDR",
      "XIAOMI HK SDR 2TO1",
      "HAFARY HOLDINGS LIMITED",
      "SKYLINK HOLDINGS LIMITED",
      "IPS SECUREX HOLDINGS LIMITED",
      "GUOCOLAND LIMITED",
      "XT MSCI SINGAPORE IM ETF",
      "BANK CENTRAL ASIA ID SDR 1TO2",
      "BEVERLY WILSHIRE LTD.",
      "RIVERSTONE HOLDINGS LIMITED",
      "CHINA KANGDA FOOD COMPANY LTD",
      "EVER GLORY UNITED HOLDINGS LTD",
      "KATRINA GROUP LTD.",
      "FIRST REAL ESTATE INV TRUST",
      "ENECO ENERGY LIMITED",
      "CSOP HTPB SSE DIV IDX ETF",
      "SING INVESTMENTS & FINANCE LTD",
      "AOXIN Q & M DENTAL GRP LIMITED",
      "HGH HOLDINGS LTD.",
      "BBR HOLDINGS (S) LTD",
      "MEGROUP LTD.",
      "VALUEMAX GROUP LIMITED",
      "ESR REIT",
      "SUNRISE SHARES HOLDINGS LTD.",
      "SANLI ENVIRONMENTAL LIMITED",
      "LHN LIMITED",
      "HUTCHISON PORT HOLDINGS TRUST",
      "DISA LIMITED",
      "PARKWAYLIFE REIT",
      "CHINA EVERBRIGHT WATER LIMITED",
      "SECURA GROUP LIMITED",
      "CDL HOSPITALITY TRUSTS",
      "SINGAPURA FINANCE LTD",
      "TRIYARDS HOLDINGS LIMITED",
      "ATLANTIC NAVIGATION HLDG(S)LTD",
      "WING TAI HOLDINGS LIMITED",
      "ADVANCEDSYSTEMS AUTOMATION",
      "AMPLEFIELD LIMITED",
      "OUE LIMITED",
      "ABUNDANTE LIMITED",
      "PASTURE HOLDINGS LTD.",
      "ABUNDANCE INTERNATIONAL LTD",
      "ACMA LTD.",
      "GSS ENERGY LIMITED",
      "HONG FOK CORPORATION LTD",
      "SHANGHAI TURBO ENTERPRISES LTD",
      "MARUWA CO. LTD",
      "ISHARES USD ASIA BOND ETF",
      "MINDCHAMPS PRESCHOOL LIMITED",
      "KEPPEL DC REIT",
      "MTQ CORPORATION LIMITED",
      "NUTRYFARM INTERNATIONAL LTD",
      "BUMITAMA AGRI LTD.",
      "AMUNDI MSCI EM MKET SW II ETF",
      "CASA HOLDINGS LIMITED",
      "JIUTIAN CHEMICAL GROUP LIMITED",
      "JOYAS INTERNATIONAL HLDGS LTD",
      "KORE US REIT",
      "NTT DC REIT",
      "SINGAPORE EXCHANGE LIMITED",
      "OTS HOLDINGS LIMITED",
      "GP INDUSTRIES LIMITED",
      "BONVESTS HOLDINGS LTD",
      "YANGZIJIANG SHIPBLDG HLDGS LTD",
      "PC PARTNER GROUP LIMITED",
      "NEW TOYO INT HLDGS LTD",
      "NIO INC. OV",
      "HS OPTIMUS HOLDINGS LIMITED",
      "GOLDEN AGRI-RESOURCES LTD",
      "LHT HOLDINGS LIMITED",
      "PROSPERCAP CORPORATION LTD",
      "NOONTALK MEDIA LIMITED",
      "TRANS-CHINA AUTOMOTIVE HOLDINGS LIMITED",
      "FRENCKEN GROUP LIMITED",
      "TOSEI CORPORATION",
      "HORIZON ROBOTICS HK SDR 1TO1",
      "STAMFORD LAND CORPORATION LTD",
      "JAPAN FOODS HOLDING LTD.",
      "CAPITALAND ASCOTT TRUST",
      "P-NOVA SHORT MSSG-1X",
      "CHARTERED SEMICONDUCTOR MFGLTD",
      "TREK 2000 INT'L LTD",
      "UNION STEEL HOLDINGS LTD",
      "SHEFFIELD GREEN LTD.",
      "SINGAPORE INST OF ADV MED LTD.",
      "NETLINK NBN TRUST",
      "HUATIONG GLOBAL LIMITED",
      "BDMS TH SDR 1TO2",
      "OXPAY FINANCIAL LIMITED",
      "LINCOTRADE&ASSOCIATES HLDG LTD",
      "F J BENJAMIN HOLDINGS LTD",
      "IHH HEALTHCARE BERHAD",
      "WINKING STUDIOS LIMITED",
      "THE HOUR GLASS LIMITED",
      "AMOVAEFUND CHINEXT S$",
      "CHINA ENVIRONMENTAL RES GPLTD",
      "TSH CORPORATION LTD",
      "SDAI LIMITED",
      "INFINITY DEVELOPMENT HOLDINGS",
      "YOMA STRATEGIC HOLDINGS LTD",
      "A-SMART HOLDINGS LTD.",
      "HIAP SENG INDUSTRIES LIMITED",
      "JEP HOLDINGS LTD.",
      "SUNPOWER GROUP LTD.",
      "DARCO WATER TECHNOLOGIES LTD",
      "CENTURION CORPORATION LIMITED",
      "SS SPDR JPM SAUDI AGG BD ETF",
      "CHINA MEDICAL SYSTEM HLDGS LTD",
      "SOUTHERN ARCHIPELAGO LTD.",
      "KASIKORN BANK TH SDR 1TO1",
      "SUNRIGHT LTD",
      "OCEANSCAPE INTERNATIONAL LIMITED",
      "A-SONIC AEROSPACE LIMITED",
      "SHANGRI-LA ASIA LIMITED",
      "MERCURIUS CAP INVESTMENT LTD",
      "TAKA JEWELLERY HOLDINGS LIMITED",
      "HG METAL MANUFACTURING LTD",
      "FIRST SHIP LEASE TRUST",
      "MAPLETREE PANASIA COM TRUST",
      "ADDVALUE TECHNOLOGIES LTD",
      "ACCRELIST LTD",
      "HOR KEW CORPORATION LIMITED",
      "BOUSTEAD SINGAPORE LIMITED",
      "QAF LIMITED",
      "GREEN BUILD TECHNOLOGY LIMITED",
      "SAKAE HOLDINGS LTD.",
      "ASPIAL CORPORATION LIMITED",
      "CSOP IEDGE SREIT LDRS IDX ETF",
      "FIRST RESOURCES LIMITED",
      "SUNTAR ECO-CITY LIMITED",
      "PAN-UNITED CORPORATION LTD",
      "SALT INVESTMENTS LIMITED",
      "BROOK CROMPTON HOLDINGS LTD.",
      "MALAYSIA SMELTING CORP BHD",
      "GHY CULTURE&MEDIA HLDG CO LTD",
      "LION ASIAPAC LTD",
      "LION-OCBC SEC SG LOW CARBON",
      "FOOD INNOVATORS HOLDINGS",
      "UNITED FOOD HOLDINGS LIMITED",
      "TAI SIN ELECTRIC LIMITED",
      "ALPHA DX GROUP LTD",
      "UNION GAS HOLDINGS LIMITED",
      "FRASER AND NEAVE, LIMITED",
      "AVI-TECH HOLDINGS LIMITED",
      "9R LIMITED",
      "THAI BEVERAGE PUBLIC CO LTD",
      "SINOCLOUD GRP LIMITED",
      "LION-OCBC SEC CHINA LEADERS",
      "COMBA TELECOM SYSTEMS HLDGSLTD",
      "WILMAR INTERNATIONAL LIMITED",
      "TEHO INTERNATIONAL INC LTD.",
      "CSOP FTSE APAC SELECT ETF",
      "EMPERADOR INC.",
      "SUNMOON FOOD COMPANY LIMITED",
      "YONGMAO HOLDINGS LIMITED",
      "KEPPEL REIT",
      "OIO HOLDINGS LIMITED",
      "NERATELECOMMUNICATIONS LTD",
      "INTERRA RESOURCES LIMITED",
      "HRNETGROUP LIMITED",
      "DAIWA HOUSE LOGISTICS TRUST",
      "HEETON HOLDINGS LIMITED",
      "INVESTMENT BEVER BUSINESS FUND",
      "INDOFOOD AGRI RESOURCES LTD.",
      "WONG FONG INDUSTRIES LIMITED",
      "OSSIA INTERNATIONAL LTD",
      "SIN HENG HEAVY MACHINERY LTD",
      "GOODWILL ENTERTAINMENT HOLDING LIMITED",
      "ELLIPSIZ LTD",
      "QIAN HU CORPORATION LIMITED",
      "METRO HOLDINGS LIMITED",
      "YKGI LIMITED",
      "CHINA INTERNATIONAL HLDGS LTD",
      "CONCORD NEW ENERGY GROUP",
      "TRIP.COM HK SDR 50TO1",
      "NIPPECRAFT LIMITED",
      "CHUAN HUP HOLDINGS LIMITED",
      "OXLEY HOLDINGS LIMITED",
      "FIRST SPONSOR GROUP LIMITED",
      "PROGEN HOLDINGS LTD",
      "AEM HOLDINGS LTD",
      "ADVANCER GLOBAL LIMITED",
      "AZTECH GLOBAL LTD.",
      "ENVICTUS INTERNATIONAL HLDGLTD",
      "SERIAL ACHIEVA LIMITED",
      "HALCYON AGRI CORPORATION LTD",
      "ECOWISE HOLDINGS LIMITED",
      "ZIJIN GOLD HK SDR 10TO1",
      "EDITION LTD.",
      "STARHILL GLOBAL REIT",
      "NAM CHEONG LTD",
      "MOOREAST HOLDINGS LTD.",
      "CHINA MOBILE HK SDR 5TO1",
      "BLACKGOLD NATURAL RESOURCESLTD",
      "SAMURAI 2K AEROSOL LTD",
      "TELECHOICE INTERNATIONAL LTD",
      "BRITISH & MALAYAN HLDG LIMITED",
      "BHG RETAIL REIT",
      "VEOLIA ENVIRONMENT ADR 10",
      "REGAL INTERNATIONAL GROUP LTD.",
      "CAPITALAND INVESTMENT LIMITED",
      "ZICO HOLDINGS INC.",
      "CP ALL TH SDR 1TO1",
      "AMOVA SINGAPORE STI ETF S$D",
      "OILTEK INTERNATIONAL LIMITED",
      "CSOP CSI STAR&CHINEXT 50 ETF",
      "PHILLIP SGX APAC DIV REIT ETF",
      "YANGZIJIANG FINANCIAL HOLDING LTD.",
      "LY CORPORATION LIMITED",
      "MEDTECS INTERNATIONAL CORP LTD",
      "TYE SOON LTD",
      "HYPHENS PHARMA INTL LIMITED",
      "IFAST CORPORATION LTD.",
      "NSL LTD.",
      "LEADER ENVIRONMENTAL TECH LTD",
      "ST GROUP FOOD IND HLDG LIMITED",
      "KOH BROTHERS GROUP LIMITED",
      "TRITECH GROUP LIMITED",
      "HSBC HK SDR 5TO1",
      "MERMAID MARITIME PUBLIC CO LTD",
      "TA CORPORATION LTD",
      "ISOTEAM LTD.",
      "CORDLIFE GROUP LIMITED",
      "GRP LTD",
      "CHINA SUNSINE CHEM HLDGS LTD",
      "KIMLY LIMITED",
      "UI BOUSTEAD REIT",
      "ACROPHYTE HOSPITALITY TRUST",
      "OCEANUS GROUP LIMITED",
      "MSM INTERNATIONAL LTD",
      "JD HK SDR 10TO1",
      "VIBROPOWER CORPORATION LIMITED",
      "HEPTAMAX INTERNATIONAL LIMITED",
      "H2G GREEN LIMITED",
      "EINDEC CORPORATION LIMITED",
      "YHI INTERNATIONAL LIMITED",
      "AZEUS SYSTEMS HOLDINGS LTD.",
      "SITRA HOLDINGS (INTL) LIMITED",
      "SINOSTAR PEC HOLDINGS LIMITED",
      "LAOPU GOLD HK SDR 50TO1",
      "VICPLAS INTERNATIONAL LTD",
      "ALITA RESOURCES LIMITED",
      "GALLANT VENTURE LTD.",
      "PAVILLON HOLDINGS LTD.",
      "AMTD IDEA GROUP OV",
      "JAWALA INC.",
      "HC SURGICAL SPECIALISTSLIMITED",
      "MEITUAN HK SDR 5TO1",
      "KODA LTD",
      "CGS FG VIETNAM 30 SC ETF",
      "RAFFLES INFRASTRUCTUREHLDGSLTD",
      "HENGYANG PETROCHEM LOG LIMITED",
      "SARINE TECHNOLOGIES LTD",
      "HOCK LIAN SENG HOLDINGS LTD",
      "JARDINE MATHESON HOLDINGS LTD",
      "PSC CORPORATION LTD.",
      "SATS LTD.",
      "PNE INDUSTRIES LTD",
      "17LIVE GROUP  LIMITED",
      "SERIAL SYSTEM LTD",
      "BAKER TECHNOLOGY LIMITED",
      "DIGILIFE TECHNOLOGIES LIMITED",
      "CHASEN HOLDINGS LIMITED",
      "MEDI LIFESTYLE LTD",
      "RECLAIMS GLOBAL LIMITED",
      "HYFLUX LTD",
      "KHONG GUAN LIMITED",
      "CAPITALAND ASCENDAS REIT",
      "RAFFLES EDUCATION LIMITED",
      "BH GLOBAL CORPORATION LIMITED",
      "XT VIETNAM ETF",
      "SINO GRANDNESS FOOD IND GP LTD",
      "AMOVA ASIA EXJC ETF",
      "YEO HIAP SENG LTD",
      "VIVIDTHREE HOLDINGS LTD.",
      "PETROCHINA HK SDR 1TO2",
      "ZHONGMIN BAIHUI RETAIL GRP LTD",
      "INDOFOOD CBP ID SDR 1TO2",
      "JARDINE CYCLE & CARRIAGE LTD",
      "HOE LEONG CORPORATION LTD.",
      "TOP GLOVE CORPORATION BHD",
      "CENTURION ACCOMMODATION REIT",
      "PHARMESIS INTERNATIONAL LTD.",
      "KARIN TECHNOLOGY HLDGS LIMITED",
      "OLAM GROUP LIMITED",
      "GLOBAL TESTING CORPORATION LTD",
      "AMOVA ASIA EXJC ETF USD",
      "SINGAPORE KITCHEN EQUIPMENTLTD",
      "GRAND BANKS YACHTS LIMITED",
      "HEATEC JIETONG HOLDINGS LTD.",
      "HATTEN LAND LIMITED",
      "NOMURA HOLDINGS, INC",
      "ZIXIN GROUP HOLDINGS LIMITED",
      "ICBC CSOP FTSE CHN GOV BD ETFA",
      "ADVANCED INFO SER TH SDR 10TO1",
      "UNI-ASIA GROUP LIMITED",
      "ALPHA INTEGRATED REIT",
      "COMFORTDELGRO CORPORATION LTD",
      "DELTA ELECTRONICS TH SDR 1TO1",
      "LUXKING GROUP HOLDINGS LIMITED",
      "DEL MONTE PACIFIC LIMITED",
      "AVEPOINT, INC.",
      "WEE HUR HOLDINGS LTD.",
      "CHINA KUNDA TECH HOLDINGS LTD",
      "NOEL GIFTS INTERNATIONAL LTD",
      "AP OIL INTERNATIONAL LIMITED",
      "HIAP TONG CORPORATION LTD.",
      "HIAP HOE LIMITED",
      "EUROSPORTS GLOBAL LIMITED",
      "TIONG WOON CORP HOLDING LTD",
      "RICH CAPITAL HOLDINGS LTD",
      "POLLUX PROPERTIES LTD.",
      "SINGAPORE AIRLINES LTD",
      "FORTRESS MINERALS LIMITED",
      "CAPITALAND INDIA TRUST",
      "FAR EAST HOSPITALITY TRUST",
      "ASIA-PACIFIC STRATEGIC INV LTD",
      "MAPLETREE LOGISTICS TRUST",
      "RH PETROGAS LIMITED",
      "SAMUDERA SHIPPING LINE LTD",
      "ELITE UK REIT",
      "ASIAN PAY TELEVISION TRUST",
      "P-NOVA LONG MSSG2X",
      "CP FOODS TH SDR 1TO2",
      "SBS TRANSIT LTD",
      "DFI RETAIL GROUP HOLDINGS LIMITED",
      "BANK OF CHINA HK SDR 1TO1",
      "SOILBUILD CONSTRUCTION GRPLTD",
      "BUND CENTER INVESTMENT LTD",
      "SING HOLDINGS LIMITED",
      "LION SHORT DUR BOND ACTIVE ETF",
      "HONG LAI HUAT GROUP LIMITED",
      "ASIAPHOS LIMITED",
      "ANCHUN INTERNATIONAL HLDGS LTD",
      "IS MSCI INDIA CLIMATE TRANSIT",
      "PHILLIP SING INCOME USD CLASS",
      "WILTON RESOURCES CORP LIMITED",
      "VALLIANZ HOLDINGS LTD",
      "AMOVA-STC ASIA_XJ REIT ETF",
      "THOMSON MEDICAL GROUP LIMITED",
      "CITY DEVELOPMENTS LIMITED",
      "SOUTHERN ALLIANCE MINING LTD.",
      "LEONG GUAN HOLDINGS LIMITED",
      "OLD CHANG KEE LTD.",
      "FAR EAST GROUP LIMITED",
      "BAIDU HK SDR 10TO1",
      "SASSEUR REIT",
      "NEW WAVE HOLDINGS LTD.",
      "CHINA AVIATION OIL(S) CORP LTD",
      "NET PACIFIC HOLDINGS LIMITED",
      "BENG KUANG MARINE LIMITED",
      "WHITE ORCHID FUND",
      "SS SPDR STI ETF",
      "CORTINA HOLDINGS LIMITED",
      "GKE CORPORATION LIMITED",
      "KIN GLOBAL LIMITED",
      "MFG INTEGRATION TECHNOLOGY LTD",
      "ALIBABA HK SDR 5TO1",
      "PACIFIC RADIANCE LTD",
      "CLEARBRIDGE HEALTH LIMITED",
      "ASL MARINE HOLDINGS LTD",
      "SPACKMAN ENTERTAINMENT GRPLTD",
      "EVOLOGIC INTERNATIONAL LIMITED",
      "OUHUA ENERGY HOLDINGS LIMITED",
      "FIGTREE HOLDINGS LIMITED",
      "PTT EXPLOR & PROD TH SDR 1TO1",
      "AMCORP GLOBAL LIMITED",
      "OCTOPUS (APAC) HOLDINGS LTD.",
      "KING WAN CORPORATION LIMITED",
      "AMOVA-ICBCSG CN BD ETF SGD",
      "ISHARES AXJ CLIMATE ACTION ETF",
      "SEATRIUM LTD",
      "FUJI OFFSET PLATES MFG LTD",
      "SINGAPORE INDEX FUND",
      "INNOTEK LIMITED",
      "DASIN RETAIL TRUST",
      "THE PLACE HOLDINGS LIMITED",
      "SHENG SIONG GROUP LTD",
      "KTMG LIMITED",
      "EZRA HOLDINGS LIMITED",
      "AUTAGCO LTD",
      "CIVMEC LIMITED",
      "USP GROUP LIMITED",
      "INTERNATIONAL CEMENT GROUPLTD.",
      "KENCANA AGRI LIMITED",
      "COLIWOO HOLDINGS LIMITED",
      "PHILLIP SGD MONEY MARKET ETF",
      "ASIAN MICRO HOLDINGS LTD",
      "ASPEN (GROUP) HOLDINGS LIMITED",
      "APAC REALTY LIMITED",
      "SIAM CEMENT TH SDR 10TO1",
      "MEDINEX LIMITED",
      "TRICKLESTAR LIMITED",
      "COURAGE INVESTMENT GRP LIMITED",
      "LUMINOR FINANCIAL HOLDINGS LTD",
      "HL GLOBAL ENTERPRISES LIMITED",
      "LION-CM EM ASIA INDEX ETF",
      "STONEWEG EUROPE STAPLED TRUST",
      "AVARGA LTD",
      "ABF SPORE BOND INDEX FUND ETF",
      "ZHENENG JINJIANG ENV HLDG CO",
      "TOTM TECHNOLOGIES LIMITED",
      "SINGAPORE POST LIMITED",
      "CAPALLIANZ HOLDINGS LIMITED",
      "OVERSEA-CHINESE BANKING CORP",
      "SHOPPER360 LIMITED",
      "EAGLE HOSPITALITY TRUST",
      "UNITED OVERSEAS AUSTRALIA LTD",
      "BUKIT SEMBAWANG ESTATES LTD",
      "MDR  LIMITED",
      "KHEN ENERGY LIMITED",
      "DEBAO PROPERTY DEVELOPMENT LTD",
      "CHINA YUANBANG PROP HLDGS LTD",
      "ASTI HOLDINGS LIMITED",
      "ASPIAL LIFESTYLE LIMITED",
      "XT MSCI INDONESIA ETF",
      "DUTY FREE INTERNATIONALLIMITED",
      "TIH LIMITED",
      "SRI TRANG AGRO-INDUSTRY PCL",
      "LION-OCBC SECURITIES HS TECH",
      "ASTAKA HOLDINGS LIMITED",
      "ASSURANCE HEALTHCARE LIMITED",
      "LION-CM CSI DIV INDEX ETF",
      "TELKOM INDONESIA ID SDR 1TO5",
      "VIBRANT GROUP LIMITED",
      "DIGITAL CORE REIT",
      "LIVINGSTONE HEALTH HLDGS LTD",
      "ASIATIC GROUP (HOLDINGS) LTD",
      "SS SPDR S&P 500 ETF TRUST",
      "REX INTERNATIONAL HOLDING LTD",
      "HONGKONG LAND HOLDINGS LIMITED",
      "MEWAH INTERNATIONAL INC.",
      "ATTIKA GROUP LTD.",
      "TIANJIN PHARM DA REN TANG GRP",
      "ENVIRO-HUB HOLDINGS LTD",
      "XT SINGAPORE GOV BOND ETF",
      "PROPNEX LIMITED",
      "HEALTHBANK HOLDINGS LIMITED",
      "LONZA GROUP LTD",
      "MONEYMAX FINANCIAL SERVICESLTD",
      "LS 2 HOLDINGS LIMITED",
      "KEPPEL INFRA TRUST WEF 2015",
      "STRAITS TRADING CO. LTD",
      "POP MART HK SDR 20TO1",
      "SOUP HOLDINGS LIMITED",
      "CSOP CSAM CSI A500 INDEX ETF",
      "METAOPTICS LTD",
      "SHS HOLDINGS LTD.",
      "COSCO SHIPPING INTL(S) CO. LTD",
      "AJJ MEDTECH HOLDINGS LIMITED",
      "MEMIONTEC HLDGS LTD.",
      "ISHARES USD ASIA HY BOND ETF",
      "KINGSMEN CREATIVES LTD"
    ],
    "market": [
      "SGX MAINBOARD",
      "MAINBOARD",
      "CATALIST",
      "GLOBAL_QUOTE",
      "GLOBALQUOTE"
    ],
    "ibmCode": [
      "2G19",
      "1DA8",
      "1CF4",
      "1S95",
      "1T75",
      "8QXM",
      "1EC1",
      "5CFH",
      "1Z60",
      "4O7P",
      "1WTY",
      "531",
      "1CI3",
      "1E13",
      "8PLY",
      "1J94",
      "1Y05",
      "1P25",
      "1BG3",
      "2D10",
      "8AY6",
      "54TE",
      "1Y78",
      "73HV",
      "8AES",
      "1E20",
      "1S83",
      "1FA5",
      "2G71",
      "3A8W",
      "2J4I",
      "7BX5",
      "64PB",
      "1BH7",
      "581",
      "1I52",
      "1I64",
      "1S08",
      "43HS",
      "1EB6",
      "1Z21",
      "1M77",
      "1DD5",
      "1DA7",
      "1S42",
      "2G45",
      "1X13",
      "3XBH",
      "2E68",
      "1CH4",
      "9XHS",
      "1Q02",
      "1BI5",
      "1BB8",
      "1CE1",
      "1CC1",
      "194X",
      "2E73",
      "8WMF",
      "1CE4",
      "1T28",
      "1AA4",
      "1W69",
      "5SCH",
      "9JKN",
      "1G77",
      "1BE6",
      "1U97",
      "4QH2",
      "1A35",
      "1UTW",
      "1H05",
      "2P56",
      "1I59",
      "1V71",
      "1E36",
      "1T66",
      "1U84",
      "1BH8",
      "2F63",
      "1EI2",
      "1B37",
      "1AG0",
      "1F88",
      "1YSB",
      "1V35",
      "6IIP",
      "2E7V",
      "1I67",
      "1V70",
      "7DOB",
      "1U37",
      "2B53",
      "1CF3",
      "1DH2",
      "1EJ4",
      "1DG7",
      "1H41",
      "2C34",
      "8OUR",
      "1I55",
      "1S47",
      "2D51",
      "1A18",
      "1T16",
      "3DAC",
      "1L01",
      "1CA2",
      "504",
      "1CI0",
      "6E7F",
      "1DH9",
      "1BI4",
      "13O3",
      "8A3C",
      "7PLP",
      "1N25",
      "7X1T",
      "1EE7",
      "1CD0",
      "1CI9",
      "1U31",
      "4ZL1",
      "1DA5",
      "1O34",
      "71MS",
      "8SXK",
      "5UEZ",
      "1B93",
      "2E91",
      "1EE4",
      "4GAE",
      "1F76",
      "1AI8",
      "2G55",
      "1BA1",
      "2U8E",
      "2TLL",
      "1U68",
      "1W27",
      "1BF7",
      "3BUN",
      "7XDM",
      "51EM",
      "2F20",
      "1M91",
      "1T95",
      "1CG4",
      "1H26",
      "1CH8",
      "1CI1",
      "7KXJ",
      "2C57",
      "24KF",
      "1J41",
      "1BE4",
      "1X82",
      "1S11",
      "1U47",
      "1AJ4",
      "1K31",
      "4H4M",
      "2G89",
      "1J76",
      "1S18",
      "1M01",
      "2D48",
      "2B3N",
      "1M59",
      "1I44",
      "1BD0",
      "1AC9",
      "9A7K",
      "1DE2",
      "1BI7",
      "1DF1",
      "5U4W",
      "1P75",
      "1Y15",
      "1D58",
      "2C76",
      "2D87",
      "5AIC",
      "1W49",
      "6XOO",
      "6HKC",
      "1P12",
      "15W4",
      "2E96",
      "1AH9",
      "1K37",
      "1J68",
      "1AB1",
      "1X43",
      "1V90",
      "9TDB",
      "1I69",
      "2F00",
      "1CI5",
      "7LX6",
      "1I46",
      "1F48",
      "1G88",
      "1BF1",
      "7VQO",
      "1X41",
      "1FA0",
      "2E39",
      "2F67",
      "1T42",
      "2G57",
      "2F47",
      "1M49",
      "1EG0",
      "1CD2",
      "1BC8",
      "6O0K",
      "1AE3",
      "2D69",
      "2Y1B",
      "1EA6",
      "1O81",
      "1CA3",
      "61UJ",
      "7LFY",
      "22MW",
      "1EJ3",
      "3X3V",
      "2B75",
      "6W4T",
      "1BH1",
      "62CB",
      "1AE9",
      "2F49",
      "8BCZ",
      "1S76",
      "1M04",
      "1DF5",
      "9049",
      "1U27",
      "2C90",
      "1AH0",
      "1MHY",
      "2F75",
      "1A83",
      "1K66",
      "1BF2",
      "9FUV",
      "1BA0",
      "8SKB",
      "262V",
      "1EH3",
      "2G52",
      "1D61",
      "3LCJ",
      "1DC2",
      "8GE9",
      "1O60",
      "1CG7",
      "1S49",
      "51F2",
      "1J32",
      "1T60",
      "6YRI",
      "2B96",
      "1BD9",
      "1DI2",
      "1EF5",
      "6EIO",
      "1R95",
      "1CA8",
      "6JBL",
      "8WDB",
      "8KC9",
      "6MOX",
      "1AD9",
      "7BJB",
      "1W41",
      "4H9V",
      "2G24",
      "8S9I",
      "2LMB",
      "1J14",
      "639P",
      "9901",
      "2F40",
      "1V81",
      "1T84",
      "2X8N",
      "1H44",
      "7CLD",
      "6X1E",
      "8O8H",
      "26I7",
      "1EJ1",
      "2D92",
      "337U",
      "1X6P",
      "1I10",
      "1BJ7",
      "1FA9",
      "1Z42",
      "1EH6",
      "1Q52",
      "1Z16",
      "1Y51",
      "1T56",
      "1DG8",
      "2B95",
      "1W79",
      "2C79",
      "1CB1",
      "1L96",
      "6OUM",
      "1BA2",
      "1Q78",
      "1Q64",
      "1N31",
      "1U66",
      "533",
      "2D00",
      "2G36",
      "1W57",
      "1CD5",
      "505",
      "1DH4",
      "3DCK",
      "1G57",
      "1I53",
      "1F60",
      "1R50",
      "532",
      "1D87",
      "1BE8",
      "1AA9",
      "1I47",
      "3KPD",
      "2ILW",
      "1W45",
      "1EE3",
      "7RFC",
      "2B83",
      "1EG6",
      "2P14",
      "1CH5",
      "1J47",
      "2CGL",
      "2D13",
      "2F65",
      "1S03",
      "1C12",
      "1H00",
      "1J04",
      "1X69",
      "1CH7",
      "1B06",
      "26CR",
      "2F08",
      "1EG2",
      "1V12",
      "1H43",
      "59O6",
      "2B93",
      "1FB1",
      "7T5V",
      "1CB4",
      "1J77",
      "1BG4",
      "1J39",
      "1Q03",
      "508",
      "1U22",
      "1AJ3",
      "1W44",
      "17G3",
      "4ML9",
      "1AJ2",
      "1T06",
      "8GGZ",
      "7BKO",
      "1D2S",
      "1BH4",
      "4PAS",
      "41RX",
      "1EI6",
      "2E90",
      "1DI0",
      "1G23",
      "1BI3",
      "6CA8",
      "6T1E",
      "2GW1",
      "1T36",
      "7MPB",
      "1E80",
      "1EH0",
      "2WMS",
      "1I79",
      "1AE0",
      "1Z44",
      "1AA2",
      "1F96",
      "2F79",
      "1DH7",
      "1CF7",
      "1CC5",
      "1B56",
      "1CA7",
      "1P35",
      "1BC2",
      "1AF2",
      "71EH",
      "6JNV",
      "1IF5",
      "2G29",
      "1H12",
      "507",
      "1BE5",
      "1SEN",
      "5OXV",
      "1BC3",
      "1V61",
      "8DHT",
      "1G33",
      "1E5H",
      "1R30",
      "61YU",
      "1H23",
      "1CH0",
      "1R37",
      "82VS",
      "6Y6D",
      "1EF9",
      "3UJP",
      "1DE9",
      "1I02",
      "1B51",
      "1V73",
      "1N89",
      "1CB9",
      "1Q40",
      "1J65",
      "1M40",
      "1R38",
      "96YJ",
      "7KFB",
      "1EB5",
      "1RU6",
      "1CD7",
      "1S02",
      "1R43",
      "1DD2",
      "3OMS",
      "1S12",
      "1EI9",
      "1287",
      "2F24",
      "5GRT",
      "1AI4",
      "1CF8",
      "3YWI",
      "1AB8",
      "5CUN",
      "5COJ",
      "1W14",
      "1BF8",
      "1U25",
      "1DB2",
      "8YWH",
      "1U12",
      "1I77",
      "1DI1",
      "1CB5",
      "3QIW",
      "5B5C",
      "6DA8",
      "1T29",
      "1W36",
      "2D32",
      "1T87",
      "1CH6",
      "1M80",
      "1J17",
      "1F66",
      "1BB4",
      "2LEA",
      "1P83",
      "1BE0",
      "1EI1",
      "1FB0",
      "1T41",
      "1CF0",
      "1U48",
      "1CF5",
      "1R02",
      "1J24",
      "1EG7",
      "2C97",
      "1DG0",
      "4UTF",
      "2D63",
      "1M55",
      "1E32",
      "9S7B",
      "1AI6",
      "1DC0",
      "1W64",
      "1U67",
      "1W76",
      "584",
      "1WQ8",
      "1P15",
      "1T57",
      "2F95",
      "4AH9",
      "4X79",
      "1BF9",
      "1O09",
      "9014",
      "1X84",
      "6OWZ",
      "1W55",
      "1P02",
      "6OMO",
      "1A67",
      "92FC",
      "1Y80",
      "2B89",
      "1BE7",
      "2ZWB",
      "1T49",
      "1A98",
      "1T88",
      "1BB6",
      "5CQZ",
      "8DEN",
      "1J21",
      "8PAD",
      "1N88",
      "1AE2",
      "1CE9",
      "1BJ4",
      "1BH2",
      "1EA1",
      "184G",
      "1F58",
      "2B80",
      "2D81",
      "1Y31",
      "1J26",
      "1O24",
      "2C45",
      "1T37",
      "1H11",
      "1CC9",
      "2D90",
      "9TNG",
      "1X07",
      "1I98",
      "2E64",
      "2C56",
      "2F48",
      "1AF5",
      "1T35",
      "1D25",
      "2D83",
      "1G71",
      "1F87",
      "1Q66",
      "2G04",
      "1U76",
      "2RP2",
      "1X52",
      "1J49",
      "1A82",
      "1H45",
      "2ERH",
      "1O42",
      "1Y75",
      "1D68",
      "1O45",
      "9PYD",
      "8JY3",
      "1I14",
      "1BH6",
      "1F41",
      "1CH1",
      "8SCZ",
      "2D72",
      "1DB9",
      "2E67",
      "1Q25",
      "2F25",
      "1H04",
      "1F29",
      "1Q04",
      "1C67",
      "1O44",
      "1X55",
      "1CF1",
      "2F97",
      "9MKM",
      "1BB9",
      "1BD6",
      "1BG1",
      "1UFG",
      "43HR",
      "1R89",
      "1CB6",
      "14K6",
      "1N09",
      "1F84",
      "1Q80",
      "1CB7",
      "1EG3",
      "9P6E",
      "1BF0",
      "2D54",
      "2F77",
      "1BG5",
      "3D1B",
      "1EG1",
      "8MRY",
      "4OQB",
      "1L66",
      "1G47",
      "1BJ0",
      "1B17",
      "6PBU",
      "3SVL",
      "1DF9",
      "1Q86",
      "1S48",
      "67G7",
      "1N22",
      "2G06",
      "1CE0",
      "1M51",
      "2F02",
      "1DJ3",
      "1S04",
      "8FW2",
      "3PB1",
      "1W35",
      "2R04",
      "1ED2",
      "1O53",
      "2E72",
      "1AJ1",
      "1N86",
      "1M31",
      "1DA6",
      "1K10",
      "2F86",
      "1DJ0",
      "2C70",
      "1AG6",
      "1S80",
      "3X8P",
      "1P24",
      "65CT",
      "2D75",
      "1P13",
      "6KMQ",
      "2G60",
      "3J6B",
      "1CJ5",
      "2B91",
      "1A49",
      "1AF6",
      "2ALF",
      "1G27",
      "521T",
      "2D18",
      "2G85",
      "1CJ7",
      "1CB2",
      "6L6F",
      "1I11",
      "1DH6",
      "5OG9",
      "543",
      "1CF2",
      "81XI",
      "1X50",
      "1T22",
      "1EE1",
      "1CG0",
      "1T58",
      "204W",
      "8NQR",
      "7BQY",
      "1V52",
      "1Y89",
      "2C32",
      "2D45",
      "1EJ5",
      "1T74",
      "48HQ",
      "8XY8",
      "2MO1"
    ],
    "country": [
      "AUSTRALIA",
      "SINGAPORE",
      "OTHERS",
      "FRANCE",
      "PHILIPPINES",
      "MALAYSIA",
      "CAYMAN ISLANDS",
      "JAPAN",
      "UNITED KINGDOM",
      "CHINA",
      "IRELAND",
      "BERMUDA",
      "UNITED STATES OF AMERICA",
      "THAILAND"
    ],
    "currencies": [
      "HKD",
      "EUR",
      "CNY",
      "SGD",
      "JPY",
      "USD",
      "GBP"
    ]
  }
}
